<?xml version="1.0" encoding="Shift_JIS"?>
<plug-in>
	<title>テスト</title>
	<author>C477</author>
	<homepage>http://www.rocket.ne.jp/~nao/</homepage>
	
	<contribution type="dummy" id="test1">
		<name>ダミー</name>
	</contribution>
	
	<contribution type="dummy" id="123456">
		<name>テスト１</name>
	</contribution>
	
	<contribution type="test_dummy" id="aaaaa">
		<name>テスト２</name>
	</contribution>

	<contribution type="MenuItems" id="menu1">
	<name>メニューテスト１</name>
	<location parent="VIEW"/>
	<entries>
		<item mid="test" caption="テスト項目">
			<item mid="subrrr|test1" caption="テストサブ項目1"/>
			<item mid="subrrr|test2" caption="テストサブ項目2"/>
			<item mid="sub|test3" caption="テストサブ項目3"/>
			<item mid="sub|test4" caption="テストサブ項目4"/>
		</item>
	</entries>
	</contribution>

	<contribution type="MenuItems" id="menu2">
	<name>メニューテスト２</name>
	<location parent="ROOT" after="FILE" before="VIEW"/>
	<entries>
		<item mid="TEST" caption="テスト">
			<item mid="TEST|TEST" caption="テストサブ"/>
		</item>
	</entries>
	</contribution>
	
	<contribution type="MenuItems" id="menu3">
	<name>メニューテスト３</name>
	<location parent="VIEW\test"  after="subrrr|test1" before="subrrr|test2"/>
	<entries>
		<item mid="subrrr|TESTXX" caption="テスト3"/>
	</entries>
	</contribution>
	
</plug-in>
